// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _animating_buttons_menu_icons_2048_tiny[] LOCATION_EXTFLASH_ATTRIBUTE = { // 40x40 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x25,0x1c,0x0a,0x01,0x25,0x1c,0x0a,0x13,0x25,0x1c,0x0a,0x22,0x25,0x1c,0x0a,0x22,0x25,0x1c,0x0a,0x13,0x25,0x1c,0x0a,0x02,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x01,0xa6,0xa2,0x9d,0x0a,0xc0,0xbd,0xb5,0x2a,0xa6,0xa2,0x9c,0x0a,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x31,0x31,0x04,0x31,0x2e,0x29,0x1c,0x2d,0x27,0x1d,0x6f,0x2f,0x2b,0x1f,0xb5,
0x34,0x30,0x28,0xe8,0x41,0x3f,0x3a,0xfd,0x4c,0x4d,0x4a,0xff,0x4e,0x4f,0x4d,0xff,0x50,0x51,0x4f,0xff,0x4e,0x4f,0x4c,0xff,0x3f,0x3d,0x39,0xfd,0x35,0x32,0x2a,0xeb,0x3c,0x38,0x2f,0xc0,0x60,0x5b,0x51,0x91,0x9e,0x9a,0x93,0x6c,0xb8,0xb5,0xae,0x79,0xbf,0xba,0xb3,0x94,0xc1,0xbd,0xb5,0xb1,0xc3,0xbe,0xb6,0xcd,0xc5,0xc0,0xb7,0xea,
0xc7,0xc2,0xb9,0xff,0xc7,0xc2,0xb9,0xff,0xb6,0xb1,0xa9,0x79,0x00,0x00,0x00,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x38,0x39,0x38,0x03,0x2f,0x2a,0x1f,0x30,0x2e,0x28,0x1b,0xa8,0x34,0x2f,0x24,0xf7,0x3f,0x3c,0x34,0xff,0x48,0x47,0x42,0xff,0x54,0x54,0x50,0xff,0x5b,0x5b,0x58,0xff,0x5a,0x5a,0x59,0xff,0x57,0x58,0x55,0xff,0x76,0x76,0x73,0xff,0xa7,0xa4,0x9e,0xff,0xb4,0xb0,0xa9,0xff,0xbf,0xb9,0xb0,0xff,
0xc3,0xbe,0xb4,0xff,0xc0,0xbb,0xb1,0xff,0xbd,0xb8,0xae,0xff,0xbb,0xb4,0xaa,0xff,0xb8,0xb1,0xa6,0xff,0xb5,0xae,0xa2,0xff,0xb1,0xab,0x9e,0xff,0xaf,0xa9,0x9c,0xff,0xb0,0xa9,0x9c,0xff,0xb1,0xab,0x9f,0xff,0xa1,0x9c,0x92,0xa7,0x00,0x00,0x00,0x0c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x35,0x35,0x35,0x01,0x31,0x2c,0x22,0x16,0x2f,0x28,0x1b,0xa0,0x36,0x31,0x26,0xfc,0x44,0x42,0x3b,0xff,0x52,0x51,0x4e,0xff,0x5c,0x5c,0x58,0xff,0x60,0x61,0x60,0xff,
0x64,0x64,0x63,0xff,0x65,0x65,0x63,0xff,0x62,0x63,0x60,0xff,0x5b,0x5c,0x5b,0xff,0x8b,0x89,0x85,0xff,0xc3,0xbe,0xb4,0xff,0xb5,0xaf,0xa4,0xff,0xad,0xa7,0x9b,0xff,0xaa,0xa3,0x96,0xff,0xa7,0xa0,0x92,0xff,0xa5,0x9e,0x90,0xff,0xa4,0x9c,0x8e,0xff,0xa2,0x99,0x8b,0xff,0xa0,0x98,0x8a,0xff,0x9e,0x95,0x87,0xff,0x9d,0x95,0x86,0xff,
0x9f,0x96,0x87,0xff,0xa3,0x9b,0x8d,0xff,0x9c,0x96,0x8b,0xc7,0x00,0x00,0x00,0x12,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x32,0x32,0x32,0x03,
0x2d,0x26,0x19,0x47,0x30,0x29,0x1b,0xe8,0x3c,0x39,0x30,0xff,0x49,0x47,0x44,0xff,0x55,0x54,0x52,0xff,0x5d,0x5d,0x5a,0xff,0x60,0x60,0x5f,0xff,0x63,0x62,0x61,0xff,0x66,0x66,0x65,0xff,0x68,0x67,0x65,0xff,0x67,0x65,0x64,0xff,0x5e,0x5e,0x5b,0xff,0x78,0x77,0x73,0xff,0xb9,0xb3,0xa9,0xff,0xa5,0x9d,0x90,0xff,0x9b,0x92,0x84,0xff,
0x98,0x8f,0x80,0xff,0x96,0x8d,0x7f,0xff,0x96,0x8d,0x7e,0xff,0x96,0x8d,0x7e,0xff,0x95,0x8c,0x7e,0xff,0x95,0x8c,0x7d,0xff,0x94,0x8b,0x7d,0xff,0x95,0x8c,0x7d,0xff,0x98,0x8f,0x81,0xff,0x9e,0x95,0x88,0xff,0x9e,0x98,0x8c,0xde,0x00,0x00,0x00,0x16,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x31,0x31,0x30,0x04,0x2b,0x25,0x17,0x6e,0x36,0x32,0x26,0xfb,0x56,0x58,0x52,0xff,0x70,0x79,0x74,0xff,0x80,0x8b,0x87,0xff,0x89,0x94,0x90,0xff,0x93,0x9e,0x9a,0xff,0x97,0xa2,0x9d,0xff,0x90,0x97,0x95,0xff,
0x6d,0x6e,0x6c,0xff,0x69,0x69,0x69,0xff,0x6c,0x6c,0x6b,0xff,0x66,0x66,0x64,0xff,0x6f,0x6e,0x6b,0xff,0xb7,0xb1,0xa8,0xff,0x9f,0x98,0x8b,0xff,0x95,0x8b,0x7c,0xff,0x92,0x88,0x79,0xff,0x92,0x88,0x79,0xff,0x92,0x88,0x79,0xff,0x92,0x88,0x79,0xff,0x92,0x88,0x79,0xff,0x92,0x88,0x79,0xff,0x92,0x88,0x79,0xff,0x92,0x88,0x7a,0xff,
0x95,0x8b,0x7d,0xff,0x9b,0x93,0x85,0xff,0xa3,0x9b,0x8e,0xf5,0x00,0x00,0x00,0x1a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x31,0x31,0x2f,0x03,0x2c,0x24,0x15,0x77,0x3c,0x3a,0x2e,0xfe,
0x60,0x68,0x60,0xff,0x71,0x7f,0x78,0xff,0x79,0x8b,0x85,0xff,0x80,0x94,0x8d,0xff,0x89,0x9c,0x95,0xff,0x91,0xa5,0x9e,0xff,0x99,0xad,0xa6,0xff,0xa2,0xb5,0xae,0xff,0xab,0xba,0xb6,0xff,0x7a,0x7d,0x7b,0xff,0x72,0x71,0x70,0xff,0x6f,0x6e,0x6c,0xff,0x6b,0x69,0x68,0xff,0xb7,0xb2,0xa9,0xff,0x9f,0x97,0x8b,0xff,0x92,0x88,0x7a,0xff,
0x8f,0x85,0x77,0xff,0x8f,0x85,0x77,0xff,0x8f,0x85,0x77,0xff,0x8f,0x85,0x77,0xff,0x8f,0x85,0x77,0xff,0x8f,0x85,0x77,0xff,0x8f,0x85,0x77,0xff,0x8f,0x85,0x77,0xff,0x92,0x88,0x7a,0xff,0x97,0x8e,0x81,0xff,0xa1,0x99,0x8d,0xff,0x41,0x3f,0x3b,0x2e,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x31,0x32,0x31,0x01,0x2e,0x26,0x15,0x5d,0x35,0x30,0x23,0xfd,0x60,0x67,0x5f,0xff,0x6c,0x7d,0x76,0xff,0x6c,0x83,0x7b,0xff,0x71,0x8b,0x81,0xff,0x79,0x94,0x89,0xff,0x7f,0x9c,0x92,0xff,0x86,0xa2,0x98,0xff,0x8d,0xa7,0x9f,0xff,0x95,0xae,0xa6,0xff,
0xa0,0xb8,0xae,0xff,0xa8,0xb9,0xb3,0xff,0x70,0x70,0x6e,0xff,0x78,0x78,0x76,0xff,0x6a,0x69,0x67,0xff,0xb6,0xb0,0xa8,0xff,0x9f,0x97,0x8b,0xff,0x8f,0x85,0x78,0xff,0x8c,0x82,0x75,0xff,0x8c,0x82,0x74,0xff,0x8c,0x82,0x74,0xff,0x8c,0x82,0x74,0xff,0x8c,0x82,0x74,0xff,0x8c,0x82,0x74,0xff,0x8c,0x82,0x74,0xff,0x8c,0x82,0x74,0xff,
0x8e,0x84,0x77,0xff,0x94,0x8a,0x7d,0xff,0x9c,0x94,0x88,0xff,0x69,0x65,0x5e,0x52,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2e,0x27,0x16,0x2c,0x32,0x2b,0x1d,0xf5,0x4f,0x51,0x4a,0xff,0x6f,0x7d,0x76,0xff,
0x6b,0x81,0x78,0xff,0x69,0x85,0x7a,0xff,0x6f,0x8d,0x80,0xff,0x77,0x95,0x89,0xff,0x7e,0x9b,0x90,0xff,0x83,0xa1,0x96,0xff,0x88,0xa6,0x9b,0xff,0x8f,0xac,0xa2,0xff,0x9a,0xb3,0xab,0xff,0xa7,0xbe,0xb5,0xff,0x7c,0x7f,0x7e,0xff,0x7f,0x7f,0x7e,0xff,0x6e,0x6e,0x6d,0xff,0xa9,0xa4,0x9d,0xff,0x9e,0x97,0x8c,0xff,0x8d,0x83,0x76,0xff,
0x89,0x80,0x72,0xff,0x89,0x7f,0x71,0xff,0x89,0x7f,0x71,0xff,0x89,0x7f,0x71,0xff,0x89,0x7f,0x71,0xff,0x89,0x7f,0x71,0xff,0x89,0x7f,0x71,0xff,0x89,0x7f,0x71,0xff,0x8b,0x81,0x73,0xff,0x90,0x87,0x79,0xff,0x98,0x90,0x84,0xff,0x6a,0x64,0x5c,0x93,0x06,0x06,0x06,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2d,0x2b,0x25,0x04,0x2f,0x27,0x16,0xc9,0x3d,0x39,0x32,0xff,0x62,0x6a,0x65,0xff,0x72,0x85,0x7e,0xff,0x6c,0x85,0x7b,0xff,0x6b,0x89,0x7d,0xff,0x70,0x90,0x83,0xff,0x77,0x96,0x89,0xff,0x7b,0x9d,0x8f,0xff,0x80,0xa0,0x95,0xff,0x85,0xa5,0x99,0xff,0x8b,0xaa,0x9f,0xff,
0x93,0xaf,0xa5,0xff,0x9e,0xb8,0xae,0xff,0x80,0x86,0x83,0xff,0x82,0x81,0x80,0xff,0x74,0x73,0x72,0xff,0x9c,0x98,0x91,0xff,0x9f,0x98,0x8e,0xff,0x8d,0x83,0x76,0xff,0x87,0x7d,0x6f,0xff,0x86,0x7c,0x6e,0xff,0x86,0x7c,0x6e,0xff,0x86,0x7c,0x6e,0xff,0x86,0x7c,0x6e,0xff,0x86,0x7c,0x6e,0xff,0x86,0x7c,0x6e,0xff,0x86,0x7c,0x6e,0xff,
0x88,0x7e,0x70,0xff,0x8c,0x83,0x75,0xff,0x94,0x8c,0x80,0xff,0x63,0x5d,0x52,0xed,0x1b,0x1b,0x18,0x17,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2e,0x24,0x12,0x62,0x37,0x30,0x22,0xff,0x48,0x47,0x42,0xff,0x6b,0x74,0x71,0xff,0x75,0x8a,0x81,0xff,
0x6c,0x87,0x7b,0xff,0x6a,0x8a,0x7d,0xff,0x70,0x91,0x84,0xff,0x76,0x96,0x8a,0xff,0x7c,0x9c,0x8f,0xff,0x80,0xa0,0x93,0xff,0x82,0xa3,0x96,0xff,0x87,0xa6,0x9a,0xff,0x8f,0xac,0xa0,0xff,0x9a,0xb4,0xa9,0xff,0x81,0x86,0x83,0xff,0x83,0x83,0x80,0xff,0x78,0x78,0x75,0xff,0x8f,0x8d,0x88,0xff,0xa1,0x9a,0x90,0xff,0x8b,0x83,0x75,0xff,
0x84,0x7b,0x6d,0xff,0x83,0x79,0x6b,0xff,0x83,0x79,0x6b,0xff,0x83,0x79,0x6b,0xff,0x83,0x79,0x6b,0xff,0x83,0x79,0x6b,0xff,0x83,0x79,0x6b,0xff,0x83,0x79,0x6b,0xff,0x84,0x7b,0x6d,0xff,0x89,0x7f,0x72,0xff,0x90,0x88,0x7c,0xff,0x6f,0x6a,0x60,0xff,0x2a,0x24,0x18,0x82,0x2b,0x2a,0x2a,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2e,0x22,0x0c,0x02,0x2f,0x27,0x14,0xde,0x41,0x3d,0x35,0xff,0x4f,0x4f,0x4d,0xff,0x72,0x7c,0x77,0xff,0x78,0x8e,0x85,0xff,0x6d,0x8a,0x7e,0xff,0x6b,0x8b,0x7d,0xff,0x6f,0x90,0x82,0xff,0x74,0x95,0x89,0xff,0x79,0x9b,0x8d,0xff,0x7d,0x9e,0x90,0xff,0x7f,0x9f,0x92,0xff,0x82,0xa1,0x95,0xff,
0x8b,0xa9,0x9d,0xff,0x95,0xb0,0xa5,0xff,0x7f,0x84,0x81,0xff,0x81,0x81,0x7e,0xff,0x7a,0x79,0x77,0xff,0x85,0x82,0x7e,0xff,0xa2,0x9c,0x93,0xff,0x8b,0x82,0x77,0xff,0x81,0x78,0x6b,0xff,0x80,0x76,0x69,0xff,0x80,0x76,0x69,0xff,0x80,0x76,0x69,0xff,0x80,0x76,0x69,0xff,0x80,0x76,0x69,0xff,0x80,0x76,0x69,0xff,0x80,0x76,0x69,0xff,
0x81,0x78,0x6b,0xff,0x85,0x7c,0x6f,0xff,0x8d,0x84,0x78,0xff,0x7c,0x76,0x6e,0xff,0x2e,0x28,0x1b,0xeb,0x2f,0x2c,0x28,0x19,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2f,0x23,0x0c,0x49,0x33,0x2c,0x1e,0xff,0x4a,0x49,0x43,0xff,0x54,0x53,0x51,0xff,0x74,0x7f,0x7a,0xff,0x79,0x90,0x86,0xff,
0x6c,0x89,0x7e,0xff,0x6a,0x8a,0x7d,0xff,0x6d,0x8d,0x80,0xff,0x71,0x93,0x85,0xff,0x75,0x96,0x88,0xff,0x79,0x98,0x8b,0xff,0x7b,0x9b,0x8e,0xff,0x7f,0x9e,0x91,0xff,0x87,0xa4,0x97,0xff,0x92,0xac,0xa1,0xff,0x7c,0x81,0x7e,0xff,0x81,0x81,0x7f,0xff,0x79,0x79,0x78,0xff,0x78,0x76,0x73,0xff,0xa6,0x9e,0x95,0xff,0x8c,0x83,0x77,0xff,
0x81,0x76,0x69,0xff,0x7f,0x74,0x67,0xff,0x7f,0x74,0x67,0xff,0x80,0x75,0x68,0xff,0x80,0x75,0x68,0xff,0x80,0x75,0x68,0xff,0x81,0x76,0x69,0xff,0x81,0x76,0x6a,0xff,0x83,0x78,0x6b,0xff,0x87,0x7c,0x70,0xff,0x8d,0x84,0x79,0xff,0x89,0x83,0x7a,0xff,0x33,0x2e,0x24,0xff,0x31,0x2b,0x1f,0x79,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x24,0x0e,0xa6,0x38,0x34,0x2b,0xff,0x4f,0x4f,0x4c,0xff,0x54,0x54,0x54,0xff,0x72,0x7c,0x78,0xff,0x7d,0x94,0x8b,0xff,0x6f,0x8b,0x80,0xff,0x6b,0x8a,0x7e,0xff,0x6b,0x8c,0x7f,0xff,0x6f,0x8f,0x82,0xff,0x72,0x91,0x84,0xff,0x75,0x95,0x87,0xff,0x76,0x96,0x89,0xff,0x7d,0x9c,0x8e,0xff,
0x85,0xa1,0x95,0xff,0x91,0xab,0xa0,0xff,0x75,0x7a,0x77,0xff,0x7f,0x7e,0x7d,0xff,0x7b,0x7b,0x7a,0xff,0x6b,0x69,0x68,0xff,0xa9,0xa2,0x9a,0xff,0x8e,0x85,0x7b,0xff,0x81,0x77,0x6b,0xff,0x80,0x75,0x69,0xff,0x80,0x76,0x6a,0xff,0x81,0x77,0x6b,0xff,0x82,0x77,0x6c,0xff,0x83,0x78,0x6d,0xff,0x83,0x79,0x6e,0xff,0x84,0x7b,0x70,0xff,
0x86,0x7d,0x72,0xff,0x89,0x81,0x76,0xff,0x91,0x87,0x7d,0xff,0x95,0x8d,0x82,0xff,0x38,0x34,0x2d,0xff,0x34,0x2d,0x22,0xd0,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x31,0x25,0x0e,0x03,0x31,0x24,0x0d,0xee,0x40,0x3f,0x3b,0xff,0x53,0x53,0x51,0xff,0x56,0x56,0x54,0xff,0x62,0x67,0x65,0xff,0x85,0x9a,0x92,0xff,
0x74,0x8f,0x85,0xff,0x6e,0x8c,0x80,0xff,0x70,0x8d,0x81,0xff,0x70,0x8e,0x81,0xff,0x71,0x8e,0x81,0xff,0x74,0x91,0x85,0xff,0x78,0x95,0x89,0xff,0x7e,0x9b,0x8f,0xff,0x87,0xa2,0x96,0xff,0x8d,0xa4,0x9a,0xff,0x6c,0x6c,0x6a,0xff,0x7c,0x7a,0x79,0xff,0x7d,0x7d,0x7b,0xff,0x61,0x60,0x60,0xff,0xae,0xa8,0xa0,0xff,0x93,0x8c,0x82,0xff,
0x86,0x7d,0x72,0xff,0x85,0x7b,0x70,0xff,0x86,0x7c,0x71,0xff,0x87,0x7d,0x73,0xff,0x89,0x7f,0x74,0xff,0x8a,0x80,0x76,0xff,0x8b,0x82,0x78,0xff,0x8d,0x84,0x7a,0xff,0x8c,0x83,0x78,0xff,0x84,0x7d,0x74,0xff,0x7d,0x77,0x6f,0xff,0x72,0x6e,0x68,0xff,0x3e,0x3a,0x36,0xff,0x38,0x33,0x29,0xfb,0x31,0x25,0x0e,0x06,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x32,0x26,0x0e,0x32,0x32,0x26,0x0e,0xff,0x4a,0x4c,0x49,0xff,0x55,0x55,0x52,0xff,0x57,0x56,0x56,0xff,0x52,0x52,0x51,0xff,0x7f,0x8b,0x86,0xff,0x81,0x98,0x90,0xff,0x76,0x91,0x86,0xff,0x74,0x91,0x85,0xff,0x75,0x90,0x85,0xff,0x75,0x92,0x87,0xff,0x79,0x95,0x8a,0xff,0x7e,0x99,0x8e,0xff,0x85,0x9f,0x93,0xff,
0x8c,0xa5,0x9a,0xff,0x6d,0x75,0x71,0xff,0x74,0x73,0x71,0xff,0x78,0x78,0x76,0xff,0x7f,0x7d,0x7c,0xff,0x68,0x67,0x67,0xff,0xad,0xa7,0xa0,0xff,0x9c,0x95,0x8c,0xff,0x89,0x81,0x78,0xff,0x80,0x79,0x71,0xff,0x78,0x72,0x6b,0xff,0x6f,0x6a,0x65,0xff,0x67,0x63,0x5f,0xff,0x5e,0x5b,0x58,0xff,0x54,0x53,0x4f,0xff,0x4a,0x48,0x48,0xff,
0x41,0x41,0x40,0xff,0x50,0x50,0x4e,0xff,0x4d,0x4d,0x4d,0xff,0x50,0x50,0x50,0xff,0x44,0x43,0x3f,0xff,0x3c,0x38,0x32,0xff,0x32,0x25,0x0e,0x3b,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x33,0x26,0x0e,0x5c,0x34,0x27,0x0e,0xff,0x4e,0x4f,0x4d,0xff,0x53,0x54,0x52,0xff,0x57,0x57,0x56,0xff,0x5c,0x5c,0x5b,0xff,0x54,0x54,0x53,0xff,
0x70,0x79,0x76,0xff,0x7f,0x92,0x8a,0xff,0x7e,0x95,0x8b,0xff,0x7b,0x94,0x89,0xff,0x7c,0x95,0x8b,0xff,0x80,0x98,0x8e,0xff,0x85,0x9a,0x91,0xff,0x7e,0x90,0x87,0xff,0x64,0x69,0x66,0xff,0x68,0x68,0x67,0xff,0x74,0x73,0x72,0xff,0x75,0x75,0x72,0xff,0x7d,0x7a,0x79,0xff,0x7b,0x7a,0x78,0xff,0x62,0x61,0x5f,0xff,0x4d,0x4c,0x4a,0xff,
0x4b,0x4b,0x49,0xff,0x4d,0x4c,0x4b,0xff,0x50,0x4f,0x4f,0xff,0x55,0x55,0x54,0xff,0x5a,0x59,0x58,0xff,0x5c,0x5b,0x5a,0xff,0x5c,0x5c,0x5a,0xff,0x5d,0x5c,0x5a,0xff,0x6e,0x6d,0x6c,0xff,0x70,0x6f,0x6d,0xff,0x68,0x67,0x66,0xff,0x62,0x61,0x60,0xff,0x4b,0x4b,0x49,0xff,0x43,0x40,0x3c,0xff,0x33,0x26,0x0e,0x66,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x35,0x27,0x0f,0x80,0x35,0x27,0x0e,0xff,0x4c,0x4d,0x4c,0xff,0x52,0x52,0x51,0xff,0x58,0x57,0x57,0xff,0x5d,0x5d,0x5b,0xff,0x5f,0x5e,0x5c,0xff,0x5c,0x5c,0x5c,0xff,0x5b,0x5b,0x59,0xff,0x58,0x57,0x56,0xff,0x54,0x54,0x53,0xff,0x53,0x53,0x52,0xff,0x55,0x55,0x54,0xff,0x59,0x59,0x58,0xff,0x5e,0x5e,0x5d,0xff,
0x67,0x67,0x66,0xff,0x6d,0x6c,0x6b,0xff,0x6e,0x6d,0x6c,0xff,0x71,0x71,0x6f,0xff,0x78,0x76,0x75,0xff,0x7d,0x7c,0x7c,0xff,0x7e,0x7e,0x7d,0xff,0x7c,0x7b,0x7b,0xff,0x7c,0x7c,0x7b,0xff,0x7c,0x7b,0x7a,0xff,0x7d,0x7d,0x7b,0xff,0x81,0x81,0x7f,0xff,0x84,0x84,0x82,0xff,0x82,0x82,0x80,0xff,0x86,0x85,0x84,0xff,0x8c,0x8b,0x8a,0xff,
0x84,0x83,0x81,0xff,0x7a,0x79,0x77,0xff,0x71,0x70,0x6f,0xff,0x6d,0x6c,0x6a,0xff,0x5c,0x5c,0x5a,0xff,0x51,0x50,0x4e,0xff,0x34,0x28,0x0e,0x86,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x36,0x28,0x0f,0x8d,0x36,0x28,0x0f,0xff,0x4a,0x4a,0x49,0xff,0x51,0x50,0x50,0xff,0x57,0x57,0x56,0xff,0x5b,0x5b,0x5a,0xff,0x5e,0x5d,0x5c,0xff,
0x5d,0x5d,0x5c,0xff,0x5e,0x5e,0x5e,0xff,0x5d,0x5d,0x5d,0xff,0x5d,0x5d,0x5b,0xff,0x5b,0x5b,0x5a,0xff,0x5b,0x5b,0x5a,0xff,0x5e,0x5e,0x5d,0xff,0x63,0x63,0x61,0xff,0x65,0x65,0x65,0xff,0x69,0x67,0x66,0xff,0x6c,0x6a,0x69,0xff,0x70,0x6f,0x6d,0xff,0x75,0x75,0x72,0xff,0x7d,0x7c,0x79,0xff,0x84,0x84,0x82,0xff,0x8a,0x89,0x88,0xff,
0x8f,0x8e,0x8d,0xff,0x92,0x91,0x91,0xff,0x93,0x92,0x91,0xff,0x93,0x92,0x91,0xff,0x92,0x91,0x90,0xff,0x91,0x90,0x8f,0xff,0x8f,0x8e,0x8d,0xff,0x88,0x88,0x85,0xff,0x7f,0x7f,0x7d,0xff,0x77,0x77,0x74,0xff,0x70,0x70,0x6e,0xff,0x6a,0x69,0x69,0xff,0x62,0x62,0x5f,0xff,0x55,0x54,0x53,0xff,0x36,0x28,0x0f,0x96,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x37,0x29,0x0f,0x94,0x37,0x29,0x0f,0xff,0x4a,0x4a,0x4a,0xff,0x51,0x51,0x50,0xff,0x57,0x57,0x56,0xff,0x5b,0x5b,0x5a,0xff,0x60,0x5e,0x5d,0xff,0x5b,0x5b,0x59,0xff,0x5a,0x5a,0x59,0xff,0x5f,0x5f,0x60,0xff,0x5f,0x5f,0x5f,0xff,0x61,0x61,0x61,0xff,0x61,0x61,0x61,0xff,0x60,0x5f,0x5f,0xff,0x5d,0x5d,0x5d,0xff,
0x66,0x66,0x65,0xff,0x6a,0x69,0x68,0xff,0x6d,0x6b,0x6a,0xff,0x70,0x70,0x6e,0xff,0x76,0x75,0x73,0xff,0x7c,0x7b,0x79,0xff,0x83,0x82,0x7f,0xff,0x82,0x81,0x7e,0xff,0x81,0x81,0x7d,0xff,0x81,0x81,0x7e,0xff,0x80,0x7f,0x7d,0xff,0x7d,0x7c,0x7b,0xff,0x7d,0x7c,0x7b,0xff,0x7f,0x7f,0x7d,0xff,0x82,0x81,0x80,0xff,0x85,0x84,0x81,0xff,
0x80,0x7f,0x7d,0xff,0x77,0x76,0x74,0xff,0x6d,0x6c,0x6b,0xff,0x65,0x63,0x63,0xff,0x5d,0x5c,0x5a,0xff,0x50,0x50,0x4d,0xff,0x37,0x29,0x0f,0x9b,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x39,0x2a,0x0f,0x87,0x39,0x2a,0x10,0xff,0x4c,0x4d,0x4c,0xff,0x52,0x52,0x51,0xff,0x59,0x59,0x59,0xff,0x5f,0x5f,0x5e,0xff,0x5f,0x5f,0x5e,0xff,
0x98,0x9f,0xa0,0xff,0xc4,0xd1,0xd2,0xff,0xc9,0xd6,0xd9,0xff,0xc9,0xd7,0xd9,0xff,0xc9,0xd6,0xd8,0xff,0xcb,0xd8,0xda,0xff,0xcd,0xd9,0xdc,0xff,0xc1,0xcb,0xcc,0xff,0x89,0x8d,0x8d,0xff,0x6a,0x69,0x69,0xff,0x72,0x71,0x70,0xff,0x74,0x73,0x71,0xff,0x79,0x78,0x76,0xff,0x7f,0x7e,0x7c,0xff,0x74,0x73,0x71,0xff,0x72,0x71,0x71,0xff,
0x74,0x73,0x71,0xff,0x74,0x73,0x71,0xff,0x73,0x72,0x71,0xff,0x70,0x6f,0x6d,0xff,0x71,0x70,0x6f,0xff,0x74,0x73,0x72,0xff,0x74,0x74,0x72,0xff,0x70,0x6f,0x6e,0xff,0x75,0x74,0x72,0xff,0x75,0x74,0x72,0xff,0x6a,0x69,0x67,0xff,0x63,0x62,0x60,0xff,0x59,0x58,0x55,0xff,0x43,0x42,0x3f,0xff,0x38,0x2a,0x0f,0x8f,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x39,0x2b,0x10,0x6e,0x3a,0x2a,0x0f,0xff,0x4b,0x4b,0x4a,0xff,0x55,0x55,0x54,0xff,0x5d,0x5d,0x5b,0xff,0x5c,0x5d,0x5c,0xff,0xa3,0xac,0xad,0xff,0xb6,0xc7,0xc9,0xff,0xb2,0xc5,0xc8,0xff,0xb0,0xc3,0xc6,0xff,0xb0,0xc3,0xc7,0xff,0xb1,0xc5,0xc7,0xff,0xb3,0xc5,0xc9,0xff,0xb5,0xc8,0xcb,0xff,0xb9,0xca,0xcd,0xff,
0xc2,0xd1,0xd3,0xff,0x91,0x96,0x96,0xff,0x76,0x75,0x75,0xff,0x79,0x79,0x77,0xff,0x7e,0x7d,0x7c,0xff,0x75,0x74,0x72,0xff,0x6a,0x69,0x69,0xff,0x6d,0x6d,0x6b,0xff,0x6e,0x6e,0x6d,0xff,0x70,0x6f,0x6d,0xff,0x70,0x6f,0x6e,0xff,0x71,0x70,0x6e,0xff,0x71,0x70,0x6f,0xff,0x6f,0x6f,0x6e,0xff,0x6e,0x6d,0x6c,0xff,0x69,0x69,0x68,0xff,
0x65,0x64,0x63,0xff,0x70,0x70,0x6e,0xff,0x69,0x68,0x66,0xff,0x63,0x62,0x60,0xff,0x4e,0x4d,0x4a,0xff,0x3d,0x39,0x34,0xff,0x39,0x2b,0x10,0x78,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x3b,0x2c,0x10,0x48,0x3a,0x2b,0x10,0xff,0x43,0x42,0x40,0xff,0x55,0x55,0x54,0xff,0x5e,0x5e,0x5c,0xff,0x77,0x7c,0x7c,0xff,0xab,0xba,0xbc,0xff,
0xa4,0xb8,0xbb,0xff,0x9c,0xb3,0xb7,0xff,0x9a,0xb3,0xb7,0xff,0x9c,0xb5,0xb8,0xff,0x9e,0xb8,0xbb,0xff,0xa2,0xb9,0xbd,0xff,0xa5,0xbb,0xbf,0xff,0xa8,0xbd,0xc1,0xff,0xb1,0xc5,0xc8,0xff,0xb9,0xc9,0xcb,0xff,0x75,0x75,0x75,0xff,0x7e,0x7d,0x7c,0xff,0x82,0x81,0x80,0xff,0x6f,0x6e,0x6d,0xff,0x6b,0x6a,0x69,0xff,0x6d,0x6c,0x6b,0xff,
0x6f,0x6d,0x6d,0xff,0x70,0x6e,0x6e,0xff,0x71,0x6f,0x6d,0xff,0x70,0x6f,0x6d,0xff,0x70,0x6f,0x6d,0xff,0x6d,0x6d,0x6c,0xff,0x6b,0x6b,0x6a,0xff,0x67,0x66,0x65,0xff,0x64,0x64,0x63,0xff,0x69,0x68,0x66,0xff,0x6a,0x6a,0x68,0xff,0x61,0x61,0x60,0xff,0x46,0x44,0x40,0xff,0x3b,0x36,0x2c,0xff,0x3b,0x2c,0x10,0x51,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x3c,0x2d,0x10,0x13,0x3c,0x2c,0x11,0xfd,0x3f,0x3c,0x34,0xff,0x56,0x55,0x53,0xff,0x61,0x61,0x60,0xff,0x85,0x8d,0x8e,0xff,0x9e,0xaf,0xb2,0xff,0x93,0xaa,0xae,0xff,0x8f,0xa9,0xae,0xff,0x91,0xac,0xb0,0xff,0x94,0xaf,0xb3,0xff,0x96,0xb0,0xb4,0xff,0x99,0xb4,0xb7,0xff,0x9d,0xb5,0xb9,0xff,0xa1,0xb8,0xbc,0xff,
0xa8,0xbd,0xc1,0xff,0xb2,0xc4,0xc8,0xff,0x85,0x89,0x89,0xff,0x85,0x85,0x84,0xff,0x85,0x84,0x82,0xff,0x70,0x70,0x6e,0xff,0x6b,0x6b,0x69,0xff,0x6d,0x6d,0x6b,0xff,0x6e,0x6d,0x6d,0xff,0x6f,0x6e,0x6d,0xff,0x6e,0x6e,0x6d,0xff,0x6e,0x6d,0x6c,0xff,0x6c,0x6c,0x6a,0xff,0x6c,0x6b,0x6a,0xff,0x6a,0x69,0x67,0xff,0x66,0x65,0x63,0xff,
0x63,0x63,0x62,0xff,0x65,0x64,0x63,0xff,0x6a,0x6a,0x68,0xff,0x5d,0x5d,0x5c,0xff,0x43,0x3f,0x38,0xff,0x39,0x32,0x23,0xff,0x3c,0x2c,0x11,0x1b,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3c,0x2d,0x11,0xcc,0x3e,0x37,0x28,0xff,0x55,0x54,0x4f,0xff,0x5f,0x5f,0x5f,0xff,0x84,0x8c,0x8e,0xff,0x92,0xa3,0xa7,0xff,
0x87,0xa0,0xa4,0xff,0x87,0xa2,0xa6,0xff,0x8b,0xa7,0xaa,0xff,0x8e,0xab,0xae,0xff,0x91,0xac,0xb0,0xff,0x94,0xae,0xb3,0xff,0x96,0xb1,0xb5,0xff,0x9b,0xb3,0xb8,0xff,0xa1,0xb9,0xbd,0xff,0xaa,0xbf,0xc2,0xff,0x89,0x8d,0x8e,0xff,0x8d,0x8d,0x8c,0xff,0x8d,0x8c,0x89,0xff,0x74,0x73,0x71,0xff,0x6e,0x6d,0x6c,0xff,0x6e,0x6d,0x6d,0xff,
0x70,0x6f,0x6e,0xff,0x71,0x70,0x6e,0xff,0x6f,0x6f,0x6d,0xff,0x6f,0x6e,0x6d,0xff,0x6e,0x6d,0x6c,0xff,0x6b,0x6a,0x6a,0xff,0x69,0x68,0x67,0xff,0x64,0x64,0x63,0xff,0x62,0x62,0x61,0xff,0x63,0x63,0x62,0xff,0x69,0x69,0x68,0xff,0x5a,0x58,0x55,0xff,0x40,0x3a,0x2e,0xff,0x3a,0x30,0x1d,0xe3,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3e,0x2e,0x12,0x75,0x3e,0x32,0x1c,0xff,0x4d,0x49,0x42,0xff,0x57,0x57,0x55,0xff,0x7b,0x83,0x85,0xff,0x88,0x9a,0x9c,0xff,0x7e,0x96,0x9b,0xff,0x7f,0x9a,0x9e,0xff,0x83,0xa0,0xa5,0xff,0x89,0xa5,0xa9,0xff,0x8d,0xa8,0xad,0xff,0x90,0xab,0xb0,0xff,0x91,0xac,0xb0,0xff,0x95,0xb0,0xb4,0xff,
0x9d,0xb5,0xb9,0xff,0xa5,0xbb,0xbe,0xff,0x87,0x8d,0x8c,0xff,0x8b,0x8a,0x89,0xff,0x8b,0x8a,0x89,0xff,0x6f,0x6e,0x6d,0xff,0x6d,0x6d,0x6c,0xff,0x6f,0x6e,0x6d,0xff,0x71,0x71,0x70,0xff,0x73,0x73,0x71,0xff,0x74,0x73,0x72,0xff,0x71,0x71,0x70,0xff,0x70,0x6f,0x6e,0xff,0x6d,0x6d,0x6c,0xff,0x69,0x69,0x68,0xff,0x64,0x63,0x62,0xff,
0x5e,0x5d,0x5c,0xff,0x5e,0x5d,0x5c,0xff,0x65,0x64,0x62,0xff,0x53,0x50,0x4b,0xff,0x3e,0x35,0x23,0xff,0x3b,0x2f,0x1a,0x92,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3f,0x2f,0x12,0x18,0x3e,0x30,0x16,0xf9,0x44,0x3d,0x2e,0xff,0x4f,0x4e,0x4a,0xff,0x73,0x7b,0x7c,0xff,0x7f,0x91,0x93,0xff,
0x77,0x8e,0x92,0xff,0x77,0x91,0x96,0xff,0x7d,0x98,0x9d,0xff,0x82,0x9e,0xa3,0xff,0x87,0xa2,0xa8,0xff,0x8b,0xa6,0xab,0xff,0x8c,0xa8,0xad,0xff,0x90,0xab,0xb0,0xff,0x98,0xb1,0xb5,0xff,0xa1,0xb7,0xbc,0xff,0x83,0x89,0x89,0xff,0x86,0x85,0x83,0xff,0x86,0x85,0x84,0xff,0x6d,0x6d,0x6c,0xff,0x6d,0x6d,0x6b,0xff,0x71,0x70,0x6e,0xff,
0x74,0x73,0x71,0xff,0x75,0x74,0x74,0xff,0x77,0x76,0x74,0xff,0x74,0x74,0x72,0xff,0x71,0x71,0x70,0xff,0x6f,0x6f,0x6d,0xff,0x69,0x68,0x67,0xff,0x61,0x61,0x61,0xff,0x5a,0x5a,0x58,0xff,0x59,0x58,0x57,0xff,0x5e,0x5d,0x5a,0xff,0x4c,0x46,0x3b,0xff,0x3e,0x31,0x1b,0xfc,0x3b,0x2f,0x18,0x27,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3f,0x30,0x14,0x9a,0x40,0x34,0x1e,0xff,0x48,0x44,0x3c,0xff,0x68,0x6f,0x70,0xff,0x75,0x86,0x89,0xff,0x6f,0x84,0x89,0xff,0x6f,0x89,0x8d,0xff,0x75,0x90,0x95,0xff,0x7b,0x97,0x9b,0xff,0x80,0x9c,0xa0,0xff,0x85,0xa0,0xa5,0xff,0x87,0xa3,0xa8,0xff,0x8a,0xa7,0xab,0xff,
0x92,0xac,0xb0,0xff,0x9d,0xb4,0xb8,0xff,0x81,0x86,0x86,0xff,0x84,0x83,0x82,0xff,0x85,0x85,0x84,0xff,0x71,0x70,0x6f,0xff,0x6e,0x6d,0x6d,0xff,0x71,0x70,0x6f,0xff,0x73,0x72,0x70,0xff,0x75,0x74,0x73,0xff,0x72,0x72,0x70,0xff,0x70,0x6f,0x6e,0xff,0x6f,0x6e,0x6c,0xff,0x6b,0x6a,0x68,0xff,0x65,0x65,0x64,0xff,0x5e,0x5d,0x5d,0xff,
0x59,0x58,0x57,0xff,0x57,0x56,0x55,0xff,0x57,0x53,0x4c,0xff,0x46,0x3c,0x2a,0xff,0x3f,0x30,0x17,0xa9,0x2b,0x2b,0x2a,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x40,0x30,0x13,0x1a,0x41,0x31,0x16,0xf1,0x42,0x39,0x29,0xff,0x57,0x5a,0x56,0xff,0x6c,0x7b,0x7d,0xff,
0x67,0x7b,0x7e,0xff,0x69,0x7f,0x84,0xff,0x6e,0x87,0x8b,0xff,0x73,0x8e,0x92,0xff,0x78,0x93,0x98,0xff,0x7e,0x99,0x9d,0xff,0x82,0x9e,0xa3,0xff,0x88,0xa3,0xa8,0xff,0x90,0xaa,0xaf,0xff,0x9b,0xb2,0xb6,0xff,0x75,0x78,0x78,0xff,0x80,0x7f,0x7f,0xff,0x84,0x83,0x82,0xff,0x70,0x70,0x70,0xff,0x6d,0x6d,0x6c,0xff,0x6f,0x6e,0x6d,0xff,
0x6f,0x6e,0x6d,0xff,0x6f,0x6e,0x6d,0xff,0x6e,0x6d,0x6c,0xff,0x6b,0x6a,0x69,0xff,0x68,0x67,0x66,0xff,0x65,0x64,0x63,0xff,0x60,0x5f,0x5e,0xff,0x58,0x57,0x57,0xff,0x53,0x53,0x51,0xff,0x4f,0x4d,0x4a,0xff,0x4b,0x43,0x36,0xff,0x42,0x34,0x1c,0xf5,0x3f,0x30,0x16,0x22,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x30,0x13,0x6a,0x41,0x33,0x19,0xff,0x43,0x3d,0x30,0xff,0x64,0x6d,0x6c,0xff,0x62,0x73,0x76,0xff,0x63,0x78,0x7b,0xff,0x69,0x7f,0x84,0xff,0x6d,0x86,0x8a,0xff,0x73,0x8c,0x91,0xff,0x7a,0x93,0x97,0xff,0x7f,0x98,0x9d,0xff,0x86,0xa0,0xa5,0xff,
0x90,0xa7,0xac,0xff,0x91,0xa1,0xa6,0xff,0x69,0x69,0x68,0xff,0x7b,0x7b,0x7a,0xff,0x83,0x82,0x81,0xff,0x72,0x71,0x6f,0xff,0x6c,0x6b,0x6a,0xff,0x6d,0x6c,0x6b,0xff,0x6c,0x6c,0x6b,0xff,0x6d,0x6c,0x6b,0xff,0x6a,0x6a,0x69,0xff,0x66,0x65,0x65,0xff,0x63,0x62,0x61,0xff,0x5e,0x5d,0x5d,0xff,0x59,0x58,0x57,0xff,0x51,0x51,0x51,0xff,
0x4b,0x49,0x46,0xff,0x49,0x43,0x39,0xff,0x44,0x38,0x21,0xff,0x42,0x32,0x17,0x77,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x43,0x31,0x12,0x01,0x43,0x31,0x15,0xaf,0x40,0x32,0x1b,0xff,0x49,0x45,0x3b,0xff,
0x5e,0x68,0x67,0xff,0x60,0x70,0x74,0xff,0x64,0x77,0x7b,0xff,0x6a,0x7f,0x83,0xff,0x70,0x85,0x8a,0xff,0x78,0x8e,0x92,0xff,0x7f,0x94,0x9a,0xff,0x87,0x9f,0xa2,0xff,0x8a,0x9e,0xa1,0xff,0x62,0x67,0x67,0xff,0x6f,0x6f,0x6e,0xff,0x75,0x75,0x73,0xff,0x7d,0x7c,0x7a,0xff,0x7a,0x7a,0x7a,0xff,0x69,0x68,0x67,0xff,0x69,0x69,0x67,0xff,
0x68,0x67,0x66,0xff,0x66,0x66,0x65,0xff,0x63,0x63,0x62,0xff,0x60,0x60,0x5e,0xff,0x5b,0x5b,0x5a,0xff,0x58,0x57,0x56,0xff,0x51,0x50,0x50,0xff,0x49,0x47,0x44,0xff,0x44,0x3f,0x35,0xff,0x45,0x39,0x25,0xff,0x42,0x33,0x18,0xb7,0x3c,0x34,0x24,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x42,0x31,0x15,0x0b,0x43,0x32,0x15,0xca,0x3f,0x32,0x1b,0xff,0x3f,0x3a,0x2e,0xff,0x4e,0x52,0x50,0xff,0x58,0x61,0x62,0xff,0x5c,0x69,0x6a,0xff,0x63,0x70,0x72,0xff,0x6a,0x77,0x7a,0xff,0x70,0x7e,0x7f,0xff,0x6a,0x74,0x77,0xff,
0x56,0x57,0x57,0xff,0x60,0x60,0x60,0xff,0x68,0x68,0x66,0xff,0x6c,0x6c,0x6a,0xff,0x73,0x73,0x72,0xff,0x7d,0x7d,0x7c,0xff,0x77,0x77,0x76,0xff,0x6a,0x6a,0x69,0xff,0x69,0x69,0x68,0xff,0x67,0x67,0x65,0xff,0x63,0x63,0x62,0xff,0x5f,0x5f,0x5f,0xff,0x5a,0x5a,0x5a,0xff,0x54,0x53,0x53,0xff,0x4c,0x4a,0x47,0xff,0x46,0x40,0x35,0xff,
0x45,0x3a,0x24,0xff,0x43,0x33,0x18,0xce,0x42,0x32,0x17,0x11,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x43,0x31,0x14,0x11,0x44,0x32,0x14,0xc7,
0x42,0x33,0x19,0xff,0x3d,0x34,0x24,0xff,0x3a,0x36,0x30,0xff,0x3b,0x3a,0x37,0xff,0x3e,0x3e,0x3e,0xff,0x43,0x43,0x43,0xff,0x48,0x48,0x48,0xff,0x4f,0x4f,0x4e,0xff,0x56,0x56,0x56,0xff,0x5b,0x5b,0x59,0xff,0x5e,0x5e,0x5c,0xff,0x62,0x62,0x60,0xff,0x68,0x67,0x66,0xff,0x70,0x70,0x6d,0xff,0x76,0x75,0x74,0xff,0x7a,0x7a,0x79,0xff,
0x77,0x77,0x76,0xff,0x74,0x74,0x73,0xff,0x70,0x70,0x6f,0xff,0x6b,0x6a,0x6a,0xff,0x64,0x63,0x61,0xff,0x5a,0x57,0x51,0xff,0x4e,0x47,0x39,0xff,0x47,0x39,0x22,0xff,0x43,0x34,0x17,0xce,0x44,0x33,0x17,0x16,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x46,0x33,0x13,0x09,0x44,0x33,0x15,0xa8,0x43,0x33,0x17,0xff,0x3f,0x34,0x1f,0xff,0x3b,0x35,0x2a,0xff,0x3c,0x39,0x34,0xff,0x3f,0x3e,0x3d,0xff,0x44,0x44,0x44,0xff,0x48,0x49,0x48,0xff,
0x4d,0x4d,0x4d,0xff,0x52,0x52,0x51,0xff,0x55,0x56,0x55,0xff,0x59,0x5a,0x58,0xff,0x5e,0x5e,0x5e,0xff,0x61,0x62,0x61,0xff,0x65,0x66,0x65,0xff,0x69,0x69,0x68,0xff,0x68,0x68,0x67,0xff,0x66,0x66,0x65,0xff,0x60,0x60,0x5e,0xff,0x59,0x58,0x53,0xff,0x52,0x4d,0x44,0xff,0x4a,0x40,0x2e,0xff,0x46,0x38,0x1c,0xff,0x45,0x33,0x15,0xb0,
0x44,0x33,0x16,0x0d,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x45,0x34,0x13,0x63,0x45,0x32,0x14,0xef,0x41,0x33,0x19,0xff,0x3d,0x33,0x20,0xff,0x3b,0x35,0x2a,0xff,0x3b,0x38,0x33,0xff,0x3f,0x3d,0x3a,0xff,0x45,0x44,0x42,0xff,0x4b,0x4b,0x4a,0xff,0x4e,0x4f,0x4e,0xff,0x50,0x52,0x50,0xff,0x54,0x54,0x54,0xff,0x57,0x59,0x57,0xff,0x58,0x58,0x57,0xff,0x52,0x53,0x50,0xff,
0x4f,0x4e,0x4b,0xff,0x4d,0x4a,0x44,0xff,0x48,0x43,0x3a,0xff,0x45,0x3b,0x2b,0xff,0x45,0x37,0x1f,0xff,0x45,0x35,0x17,0xf0,0x46,0x34,0x15,0x6c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x47,0x34,0x13,0x14,0x46,0x33,0x15,0x94,0x44,0x34,0x16,0xf8,0x41,0x32,0x19,0xff,0x3e,0x33,0x1e,0xff,0x3b,0x34,0x27,0xff,
0x3a,0x36,0x2f,0xff,0x3e,0x3e,0x3b,0xff,0x46,0x47,0x46,0xff,0x48,0x4a,0x49,0xff,0x4b,0x4c,0x4b,0xff,0x4b,0x4d,0x4c,0xff,0x41,0x41,0x3f,0xff,0x41,0x3f,0x39,0xff,0x41,0x3b,0x30,0xff,0x42,0x38,0x26,0xff,0x43,0x36,0x1d,0xff,0x45,0x34,0x17,0xf8,0x46,0x34,0x16,0x98,0x46,0x34,0x15,0x19,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x48,0x35,0x13,0x15,0x47,0x35,0x14,0x72,0x48,0x35,0x14,0xc8,0x48,0x34,0x14,0xfc,0x47,0x34,0x14,0xff,0x47,0x34,0x14,0xff,0x47,0x35,0x14,0xff,0x47,0x35,0x14,0xff,0x47,0x35,0x14,0xff,0x47,0x35,0x13,0xff,0x47,0x35,0x14,0xff,0x48,0x35,0x13,0xff,
0x47,0x35,0x14,0xfd,0x48,0x35,0x14,0xcb,0x47,0x34,0x14,0x76,0x48,0x34,0x14,0x17,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x48,0x35,0x14,0x10,
0x48,0x35,0x14,0x46,0x48,0x35,0x14,0x6e,0x48,0x35,0x14,0x88,0x48,0x35,0x14,0x99,0x48,0x35,0x14,0x99,0x48,0x35,0x14,0x89,0x48,0x35,0x14,0x6f,0x48,0x35,0x14,0x48,0x48,0x35,0x14,0x11,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

